
*{
    box-sizing: border-box;
    margin: 0px;
}
header{
    background-color: black;
    color:white;
   border-radius: 20px;
    text-align: center;
}
header:hover{
    transform: scale(0.95);
    border border-radius: 30px;
}
footer{
    color:white;
    background-color: black;
    border-radius: 20px;
    text-align: center;
        
}

footer:hover{
    transform: scale(0.95);
    border-radius: 30px;
}
div1{
    height:10px;
}
div{
    height:90px;
}
body{
    background-color: antiquewhite;
    height:100px;
}
img{
   transition:all 0.7s ease;
    border-style: solid;
    border-color:black;
     max-width: 62%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    display: block;
}
img:hover{
    transform: scale(0.88);
   border-radius: 60px;
    
    }
.logo{
    margin-top:40px;
}
.dropdown{
    position: relative;
    background-color: black;
    color: white;
    text-decoration: none;
    float: left;
    text-align: center;
    padding: 20px;
    width: 13.6%;
}
.dropdown-content{
    position: absolute;
    top: 100%;
    left: 0;
    text-align: left;
    display: none;
    background-color: black;
    color: white;
    text-decoration: none;
    float: left;
    text-align: center;
    padding: 20px;
    width: 100%;
}
.dropdown-content li {
    width: 100%;
    text-decoration: none;
    float: left;
    text-align: center;
}
.dropdown:hover .dropdown-content{
    display: block;
}

.menuMundo{
align-content: center;
    margin-left: 30px;
    margin-top: 30px;
}
li {
    list-style-type: none;
}
nav li{
    padding: 12px;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
}
a,figure{
   text-align: center;
    text-decoration:none;
}
